/* LINE006 */
.button_line006 a {
    position: absolute;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 220px;
    padding: 10px 25px;
    color: #313131;
    transition: 0.3s ease-in-out;
    font-weight: 600;
    top: 40px; left: 60px;
}
.button_line006 a:before,
.button_line006 a:after {
  position: absolute;
  width: 100%;
  height: 3px;
  content: '';
  -webkit-transition: all .3s;
  transition: all .3s;
  background: #000;
}

.button_line006 a:before {
  top: 0;
  left: 0;
}

.button_line006 a:after {
  right: 0;
  bottom: 0;
}

.button_line006 a:hover:before,
.button_line006 a:hover:after {
  width: 0;
}
/* LINE007 */
.button_line007 a {
    position: absolute;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 220px;
    padding: 10px 25px;
    color: #313131;
    transition: 0.3s ease-in-out;
    font-weight: 600;
    top: 40px; left: 200px;
}
.button_line007 a:before,
.button_line007 a:after {
  position: absolute;
  width: 100%;
  height: 3px;
  content: '';
  -webkit-transition: all .3s;
  transition: all .3s;
  background: #000;
}

.button_line007 a:before {
  top: 0;
  left: 0;
}

.button_line007 a:after {
  right: 0;
  bottom: 0;
}

.button_line007 a:hover:before,
.button_line007 a:hover:after {
  width: 0;
}
